/*@import "/web/20240202171835cs_/http://sdguaguaka.cn/web/20220209002601cs_/http://sdguaguaka.cn/skins/default/resetcommon.css";*/
/*index.css start*/
@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}
em,i{ font-style:normal;}


/*banner*/
.banner{ overflow:hidden; height:598px;background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/banner.jpg) no-repeat center 0; overflow:hidden;}
/**/
.mm{ height:678px; overflow:hidden; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/xs_bg.gif) no-repeat center 0;}
.mm01{ overflow:hidden; padding-top:31px;}
.mm01 h3{ color:#242424; font-size:18px; font-weight:normal; text-align:center; padding-top:15px; height:72px;}
.mm01 h3 span{ display:block; color:#0065ab; font-size:22px;}
.mm01 ul{ overflow:hidden;}
.mm01 ul li{ float:left; text-align:center; margin:0 32px;}
.mm01 ul li span{ display:block; color:#212121; font-size:14px;}
.mm01 ul li img{ padding-bottom:5px;}
.mm01 h4{ padding-top:20px; font-weight:normal; color:#242424; font-size:20px; text-align:center;}
.mm01 h4 strong{ display:block; color:#0065ab; font-size:18px;}
.mm01 h4 strong span{ color:#f40303; font-size:28px;}
.mm01 h4 em{ color:#242424; font-size:20px; padding-top:25px; display:block;}
.mm02{ padding-top:113px;}
.mm02 h3{ color:#474747; font-weight:normal; font-size:20px; text-align:center; height:83px;}
.mm02 h3 i{ display:block; padding-bottom:9px;}
.mm02 h3 i span{ color:#0065ab; font-size:20px; font-weight:bold;}
.mm02 h4{ overflow:hidden;}
.mm02 h4 em{ display:inline-block; float: left; background: url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/m_btn1.gif) no-repeat; width:174px; height:44px; line-height:41px; text-align:center; font-weight:normal; margin-left:283px;}
.mm02 h4 em a{ font-size:18px; color:#fff;} 
.mm02 h4 i{ display:inline-block; margin-left:20px; font-weight:normal; color:#555; font-size:14px;}
.mm02 h4 strong{ display:block; color:#2a2a2a; font-size:29px;}
/**/
.bz{ height:850px; overflow:hidden;}
.bz h3{ text-align:center; height:138px;}
.bz h3 strong{ color:#212121; font-size:32px; display:block; text-align:center; height:48px; line-height:100%;}
.bz h3 span{ display:block; color:#555; font-size:14px; line-height:28px; font-weight:normal;}
.bz_menu{ height:158px; margin-bottom:-84px; overflow:hidden; position:relative; z-index:9;}
.bz_menu ul li{ padding-top:48px; text-align:center; color:#353535; font-size:18px; float:left; text-align:center; margin:0 89px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_btn2.png) no-repeat; width:146px; height:110px;}
.bz_menu ul li span{ display:block;}
.bz_menu ul .cur{background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_btnc.png) no-repeat; color:#fff;}
.bz_con{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_bg1.jpg) no-repeat center 0; height:591px;}
.bz_con2{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_bg2.jpg) no-repeat center 0; height:591px;}
.bz_con3{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_bg3.jpg) no-repeat center 0; height:591px;}
.bz_con dl{ float:right; padding:114px 43px 0 0; width:345px;}
.bz_con dl dd{ padding-top:33px;}
.bz_con dl dd p{ font-size:18px; color:#fff; line-height:29px; height:120px;}
.bz_con dl dd p img{ padding-top:3px;}
.bz_con dl dd em{ display:inline-block; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_btn1.png) no-repeat; width:184px; height:57px; line-height:53px; font-size:20px; text-align: center;}
.bz_con dl dd em a{ color:#0065ab;}
.bz_con3 dl{ padding-top:85px;}
/**/
.new{ height:910px; overflow:hidden;}
.new h2{ text-align:center; color:#161616; font-size:33px; line-height:100%; height:62px;}
.new table{border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf; color:#383838; font-size:16px;}
.new table td{border-left:1px solid #dfdfdf;border-top:1px solid #dfdfdf; line-height:46px; text-align:center; border-bottom:none;}
.new table td a{ display:inline-block; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/n_btn1.gif) no-repeat; width:154px; height:47px; line-height:47px; text-align:center; color:#fff; font-size:18px; margin-top:20px;}
.new table .cur{ color:#0065ab; font-weight:bold;}
.new table .cur a{background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/n_btn2.gif) no-repeat; text-decoration:none; color:#fff;}
/**/
.cases{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/yiy_bg.jpg) no-repeat center 0; height:832px; margin-bottom:36px;}
.cases h3{ text-align:center; color:#fff; font-size:32px; line-height:100%; height:88px; padding-top:33px;line-height:100%;}
.cases h3 img{ vertical-align:middle; padding-left:5px;}
.cases h3 em{ display:block; color:#fff; text-transform:uppercase; font-size:14px; font-weight:normal;line-height:100%;}
.cases ul{ overflow:hidden;}
.cases ul li{ font-size:0; float: left; margin:0 24px 0 0; position:relative;}
.cases ul li i{ display:none;}
.cases ul li em{ height:58px; line-height:45px; text-align:center; font-size:14px; color:#fff; display:block;}
.cases ul .nom{ margin-right:0;}
.cases ul .cur i{ display:block; position:absolute; left:0; top:153px; width:317px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/bg.png) repeat; padding-top:62px; height:28px; color:#fff; font-size:14px; text-align:center;}
.cases ul .cur i img{ display: block; margin:-109px auto 3px; width:92px; height:92px; border:3px solid #fff; border-radius:3px;}

.cases h4{ overflow:hidden;}
.cases h4 em{ display:inline-block; float: left; background: url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/b_btn12.png) no-repeat; width:184px; height:46px; line-height:43px; text-align:center; font-weight:normal; margin-left:283px;}
.cases h4 em a{ font-size:18px; color:#0065ab;} 
.cases h4 i{ display:inline-block; margin-left:20px; font-weight:normal; color:#fff; font-size:14px;}
.cases h4 strong{ display:block; color:#fff; font-size:29px;}
/**/
.ys{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg1.gif) no-repeat center 0; height:560px; overflow:hidden;}
.ys h2{ color:#212121; font-size:28px; font-weight:normal; padding:17px 0 0 24px; height:82px;}
.ys h2 strong{ display:block; color:#0065ab; font-size:32px;}
.ys dl dd{ width:415px; float:right;}
.ys dl dd h4{ color:#121212; font-size:24px; font-weight:normal; text-align:right; padding-bottom:33px;}
.ys dl dd h4 strong{ color:#0065ab; font-size:34px; display:block;}
.ys dl dd h4 em{ display:block; color:#e1e1e1; font-size:12px; text-transform:uppercase; padding-top:12px;}
.ys dl dd p{ color:#212121; font-size:14px; padding-right:16px; line-height:26px; text-align:right; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_li.gif) no-repeat right 12px;}
.ys dl dd p i{ color:#0065ab; font-weight:bold;}
.ys dl dd h5{ display:inline-block; width:174px; height:46px; line-height:46px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_btn21.gif) no-repeat; text-align:center; line-height:43px; float:right; margin:20px 16px 0 0;}
.ys dl dd h5 a{ font-size:18px; color:#fff; font-weight:normal;}
.ys dl dt{ padding-top:133px; float:left; margin-right:-100px;}
/**/
.ys2{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg2.gif) no-repeat center 0; height:553px; overflow:hidden;}
.ys2 dl dt{ text-align:center; float:right; padding-top:0;}
.ys2 dl dt span{ display:block; padding:28px 70px 0 0;}
.ys2 dl dd{ float:left; padding-top:142px;}
.ys2 dl dd h4,.ys3 dl dd h4{ text-align: left; padding-bottom:5px;}
.ys2 dl dd h5,.ys3 dl dd h5{ float:left; margin-top:9px;}
.ys2 dl dd p,.ys3 dl dd p{ padding-right:0; padding-left:16px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_li.gif) no-repeat left 12px; text-align:left;}
/**/
.ys3{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg3.gif) no-repeat center 0; height:753px; overflow:hidden;}
.ys3 .y03 dt{ padding-top:0;}
.ys3 .y03 dd{ padding-top:20px;}
.ys3 .y03 dd h5{ margin-top:38px;}
.ys3 .y04 dt{ padding-top:107px; margin-right:0; float:right;}
.ys3 .y04 dd{ float:left; padding-top:62px;}
.ys3 .y04 dd h5{ margin-top:5px; clear:both;}
.ys3 .y04 dd h6{ clear:both; padding-top:23px; margin-left:110px;}
.ys3 .y04 dd h6 i{ display:inline-block; float:left; margin-right:6px;}
.ys3 .y04 dd h6 span{ display:inline-block; float:left; color:#2a2a2a; font-size:32px;}
/**/
.abo{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/a_bg.jpg) no-repeat center 0; height:634px; overflow:hidden;}
.abo h3{ text-align:center; color:#fff; font-size:32px; line-height:100%; height:87px; padding-top:45px;}
.abo h3 img{ vertical-align:middle;}
.abo h3 em{ display:block; color:#fff; text-transform:uppercase; font-size:14px; font-weight:normal;line-height:100%; padding-top:5px;}
.a_l{ width:740px; height:437px; background:#fff;}
.a_l dl{ overflow:hidden;}
.a_l dl dt{ padding:31px 0 0 25px; float:left;}
.a_l dl dd { float:left; width:358px; padding-left:27px; padding-top:28px;}
.a_l dl dd h4{ color:#212121; font-size:24px; color:#212121;}
.a_l dl dd p{ color:#707070; font-size:14px; line-height:25px; padding-top:9px;}
.a_l dl dd h5{ overflow:hidden; padding-top:23px; color:#2a2a2a; font-size:25px;}
.a_l dl dd h5 em{ display:inline-block; float:left;}
.a_l dl dd h5 em a{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/al_btn2.gif) no-repeat; width:113px; height:40px; line-height:40px; color:#fff; font-size:16px; display:inline-block; font-weight:normal; text-align:center;}
.a_l dl dd h5 i{ padding:0 5px 0 11px; display:inline-block; float:left;}

.a_r{ width:241px; height:435px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/ar_bg2.gif) no-repeat center bottom #fff; position:relative;}
.a_r h4{ color:#212121; font-size:24px; text-align:center; padding-top:30px; height:78px;}
.hz01 { padding:95px 7px 0 10px;}
.hz03 { position:absolute; top:200px; right:11px;}
.hz02{width:178px;}
.hz02 ul li { float:left;display:inline; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/a_rbg.gif) no-repeat; width:178px; height:248px; margin:0 auto;}
.hz02 ul li img { padding: 21px 17px;}
/**/
.lc{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/lc_bg.gif) no-repeat center 0; height:327px;overflow:hidden;}
.lc h3{ text-align:center; color:#212121; font-size:32px; line-height:100%; height:84px; padding-top:50px;}
.lc h3 img{ vertical-align:middle; padding-left:8px;}
.lc h3 em{ display:block; color:#c2c2c2; text-transform:uppercase; font-size:14px; font-weight:normal;line-height:100%; padding-top:5px;}
.lc ul li{ float: left; font-size:18px; text-align:center; color:#fff; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/bg13.png) no-repeat; width:91px; line-height:27px; height:132px; margin:0 25px;}
.lc ul li span{ display:block; padding-top:18px;}
.lc ul .pat{ padding-top:13px;}
/**/
.ly{overflow:hidden;background: #f3f3f3;height: 350px;}
.ly h3{ text-align:center;padding-bottom: 35px}
.ly h3 span{display: block;font-weight: normal;padding-top:8px;color: #fe0000;font-size: 14px;}
.ly ul li{float: left;text-align: center;background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/lc_07.jpg) no-repeat right 0;height: 97px;padding: 0 24px;font-size: 18px;color: #323232;line-height:26px}
.ly ul li span{display: block;}
.ly ul li img{width: 43px;padding-bottom:11px;}
.ly ul li.ly1 span{padding-top:15px;}
.ly ul .none{background: none;}
/**/
/**/
.sol{ background:#f7f7f7; height:907px; margin-bottom:49px;}
.sol h3{ font-size:30px; text-align:center; font-weight:normal; color:#27282c; padding-top:45px; height:80px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/jj_h3.gif) no-repeat center 84px;}
.sol h3 i{ font-weight:bold;}
.s_con1{ background:#27282c; padding-top:39px; height:448px; margin-bottom:29px;}
.s_con1 dl dt{ float:left; margin-left:-12px; width:280px;}
.s_con1 dl dt h4{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/j_h3.gif) no-repeat left 1px; padding-top:12px; color:#fff; font-size:16px; text-align:center; height:58px;}
.s_con1 dl dt p{ padding:23px 0 0 40px; color:#e1e1e1; font-size:13px; line-height:24px;}
.s_con1 dl dt p i{ font-weight:bold; color:#fff;}
.s_con1 dl dt p em{ display:block; text-indent:25px; padding-top:2px;}

.s_con1 dl dd{ float:right; width:666px; margin-right:35px; background:#fff;}
.s_con1 dl dd p{ padding:18px 0;}
.s_con1 dl dd p em{ display:block; height:21px; text-align:right; margin-right:17px;background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/j_more1.jpg) no-repeat right 0;}
.s_con1 dl dd p em a{ color:#27282c; font-size:14px; margin-right:34px; border-bottom:1px solid #d3d3d4; }
.s_con1 dl dd p i{ display:block; height:21px; text-align:right; margin-right:17px;background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/j_more2.jpg) no-repeat right 0; margin-top:11px;}
.s_con1 dl dd p i a{ color:#87c45f; font-size:14px; margin-right:34px; border-bottom:1px solid #e1f0d7; }

.sol2{ position: relative; margin-top:29px;}
.sol2 .uu{ position:absolute; left:-78px; top:66px;}
.sol2 .dd{ position:absolute; right:-78px; top:66px;}
.sol2 ul{ overflow:hidden;}
.sol2 ul li{ float:left; width:245px; margin-right:6px; position:relative;}
.sol2 ul .nom{ margin-right:0;}
.sol2 ul li span{ display:block; text-align:center; font-size:16px; color:#000; padding-top:15px;}
.sol2 ul .cur span{ position:absolute; left:0; top:0; display:block; background: url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/span31.png) no-repeat; width:245px; padding-top:70px; color:#fff; font-weight:bold; height:133px;}
/**/
.step8{ height:580px; overflow:hidden; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/s_bg.gif) no-repeat center 175px;}
.step8 h3{ font-weight:normal; color:#27282c; font-size:24px; text-align:center; height:116px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/s_h3.gif) no-repeat center 83px;}
.step8 h3 i{ display:block; font-size:24px; font-weight:bold;line-height:100%;}
.step8 h3 i span{ color:#27aee6;}
.step8 h3 i strong{ font-size:48px; font-family:"宋体"; line-height:100%;}
.step8 ul{ overflow:hidden; margin-left:132px;}
.step8 ul li{ float:left; width:144px; margin-right:56px; height:223px;}
.step8 ul li a{ display:block; cursor:default; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/s_bg2.png) no-repeat center 0;width:144px; text-align:center; color:#646567; font-size:18px;}
.step8 ul li span{ display:block;}
.step8 ul li img{ display:inline-block; padding:36px 0 49px 0;}
.step8 ul li a:hover{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/s_bg12.png) no-repeat center 0; color:#27282c; text-decoration:underline; font-weight:bold;}
/**/
.hx{ padding-top:52px; height:818px; background:#f7f7f7; overflow:hidden;}
.hx h2{ font-size:24px; color:#27282c; font-weight:normal; text-align:center; height:128px;}
.hx h2 strong{ display:block; font-size:30px; font-weight:bold;}
.hx h2 span{ display:block; font-family:Arial; font-size:27px; text-transform:uppercase; color:#d9d9d9; font-weight:bold;}
.hx dl{ float:left; width:240px; margin:0 13px 47px 0; background:#fff; height:286px; background:#fff;}
.hx .nob{ margin-right:0;}
.hx dl dt{ width:240px; height:218px; position:relative;}
.hx dl dt h3{ height:36px; font-weight:normal; line-height:36px; color:#27282c; font-size:15px;padding:12px 15px 0;}
.hx dl dd p{ color:#aaaaab; font-size:13px; line-height:24px; padding:0 15px;}.hx dl dd p a{ font-size:0;}
.hx .cur{ box-shadow:3px 3px 3px #b7c7cd;}
.hx .cur dt{ height:178px;}
.hx .cur dt h3{ position:absolute; left:0; top:0; color:#fff; font-size:18px; font-weight:bold; width:132px; line-height:inherit; background: url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/span1.png) repeat; padding:93px 89px 0 19px; height:85px;}
.hx .cur dd p{background: url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/span1.png) repeat; color:#fff; font-weight:bold; height:108px;}
.hx .cur dd p a{ color:#27282c; font-size:13px; display:block; font-weight:normal; margin-top:19px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/spn2.png) no-repeat 138px 1px; line-height:20px; text-decoration:underline;}
/**/
.tt1{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/tt1.jpg) no-repeat center 0; height:218px; overflow:hidden; margin-bottom:56px;}
.tt1 p{ padding:123px 0 0 12px;}
.tt1 p a{ display:block; color:#ffea75; font-size:13px; font-weight:bold; margin-bottom:13px;}
/*
.ys{ height:538px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg1.jpg) no-repeat center bottom;}
.ys h3{ text-align:center; color:#27282c; font-size:30px; font-weight:normal; line-height:100%; height:239px;}
.ys h3 i{ display:block; color:#dfe0e0; font-weight:bold; font-size:24px; font-family:Arial; text-transform:uppercase;}
.ys h3 span{ color:#27aee6; font-family:"宋体"; font-size:42px; padding:0 5px 0 9px; font-weight:bold;line-height:100%;}
.ys dl{ margin-left:433px;}
.ys dl dt{ color:#27282c; font-size:26px; font-weight:bold; padding-bottom:23px;}
.ys dl dd p{ color:#616161; font-size:16px; padding-left:23px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_ico.gif) no-repeat left 7px; margin-bottom:13px; line-height:25px;}
.ys dl dd p i{ color:#27aee6; font-size:16px;}
.ys2{ height:382px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg2.jpg) no-repeat center 0; padding-top:1px;}
.ys2 dl{ margin:109px 0 0 163px; width:432px;}
.ys3{ height:414px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg3.jpg) no-repeat center 0; padding-top:1px;}
.ys3 dl{ margin-top:123px; width:437px;}
.ys4{ height:443px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/y_bg4.jpg) no-repeat center 0; padding-top:1px;}
.ys4 dl{ margin:149px 0 0 163px; width:432px;}
/**/
.tt2{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/tt2.jpg) no-repeat center 0; height:218px; overflow:hidden;}
.tt2 p{ color:#fff; font-size:12px; width:180px; float:right; padding-top:35px;}
.tt2 p em{ display:block; font-size:24px; font-family:"宋体"; margin-top:3px;}
.tt2 p em span{ font-family:"Microsoft YaHei"; font-size:12px;}
.tt2 p a{ display:block; color:#ffea75; font-size:13px; font-weight:bold; margin-top:12px;}
/**/
.gy{ padding-top:60px; background:#f7f7f7; height:620px; overflow:hidden; margin-bottom:53px;}
.gy_l{ width:639px;}
.gy_l h3{ height:75px; color:#27282c; font-size:29px; font-weight:normal; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/h_h31.gif) no-repeat left 39px;}
.gy_l h3 span{ display:inline-block; float:right; font-size:13px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/g_m.gif) no-repeat right 0; padding-right:27px; margin-top:25px;}
.gy_l h3 span a{ color:#4caa4a; text-decoration:underline; line-height:18px; display:inline-block;}
.wi_txt{ width:639px;}
.wi_con{ overflow:hidden;}
.wi_con dl{ float:left; width:307px; margin-bottom:20px; margin-right:25px;}
.wi_con dl dt{ font-size:0; position:relative; width:307px; height:190px;}
.wi_con dl dt span{ display:block; position:absolute; left:0; bottom:0; height:38px; line-height:38px; text-align:center; font-size:14px; color:#fff; font-weight:bold;width:307px;background:#000; filter:Alpha(opacity=70);-moz-opacity: 0.7; -khtml-opacity: 0.7 ; opacity: 0.7;}
.wi_con dl dd{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/gy_bg1.gif) no-repeat; height:211px; width:307px;}
.wi_con dl dd p{ color:#27282c; font-size:13px; line-height:24px; padding:33px 65px 0; text-indent:28px;}
.wi_jt .prev,.wi_jt .next{ display:inline-block; font-size:0; float:left;}

.gy_r{ width:268px; border-bottom:5px solid #27aee6;}
.gy_r h3{ text-align:center; color:#27282c; font-weight:bold; height:77px; background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/gy_h32.gif) no-repeat center 38px; font-size:30px;}
.gy_r p{ font-size:0;}
.gy_r ul li{ font-size:0; margin-top:4px;}
/**/
.yx{ height:560px;}
.yx h3{ font-size:0; height:108px; text-align:center;}
.yx p{ color:#575757; font-size:13px; line-height:28px; text-align:center; height:151px;}
.yx p span{ display:block;}
.yx p i{ color:#27aee6; font-weight:bold;}
.yx ul li{ float:left;}
.yx ul li span{ display:block; padding-top:10px; color:#27282c; font-size:13px; font-weight:bold; text-align:center;}
/**/
.tj{ background:url(/web/20240202171835im_/http://sdguaguaka.cn/web/20220209002601im_/http://sdguaguaka.cn/skins/default/img/index/tj_bg.jpg) no-repeat center 0; height:459px; overflow:hidden;}
.tj ul { float:right; width:429px; padding-top:217px;}
.tj ul li{ height:37px; margin-bottom:13px;}
.tj ul li span{ color:#fff; font-weight:bold; font-size:14px; float: left; line-height:32px; width:99px;}
.tj ul li input{ border:none; height:32px; line-height:32px; width:303px; padding:0 10px; background:none;}
.tj ul li img{ margin:12px 0 0 176px;}

/**/

/**/
/*
     FILE ARCHIVED ON 00:26:01 Feb 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:04:34 Oct 24, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 83.462
  exclusion.robots: 0.146
  exclusion.robots.policy: 0.131
  cdx.remote: 0.101
  esindex: 0.011
  LoadShardBlock: 42.615 (3)
  PetaboxLoader3.datanode: 98.18 (4)
  load_resource: 188.188
  PetaboxLoader3.resolve: 80.134
*/
/*
     FILE ARCHIVED ON 17:18:35 Feb 02, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:08:08 May 07, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.156
  load_resource: 104.566
  PetaboxLoader3.resolve: 48.235
  PetaboxLoader3.datanode: 18.019
*/